<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="pl">
<context>
    <name>@default</name>
    <message>
        <source>Run command</source>
        <translation>Wykonaj polecenie</translation>
    </message>
</context>
</TS>
